### Method

# Gtk FontDialogButtonset_font_features

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_button_set_font_features (
      GtkFontDialogButton* self,
      const char* font_features
    )

#### Description [src]

Sets the font features of the button.

Available since: 4.10

Sets property | `Gtk.FontDialogButton:font-features`

#### Parameters

`font_features`

  Type: `const char*`

  The font features.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.